uuid: 0fb65f23-56c8-4992-86b1-587e5645fa0a
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_item
    - field.field.dynamic_content_entity.carousel_item.field_above_title
    - field.field.dynamic_content_entity.carousel_item.field_image
    - field.field.dynamic_content_entity.carousel_item.field_text
    - field.field.dynamic_content_entity.carousel_item.field_title
id: dynamic_content_entity.carousel_item.default
targetEntityType: dynamic_content_entity
bundle: carousel_item
mode: default
content:
  field_above_title:
    weight: 3
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_image:
    weight: 2
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: entity_reference_autocomplete
    region: content
  field_text:
    weight: 5
    settings:
      rows: 5
      placeholder: ''
    third_party_settings: {  }
    type: string_textarea
    region: content
  field_title:
    weight: 4
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  langcode:
    type: language_select
    weight: 1
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  user_id: true
